SYSTEMD-TPM2-CLEAR.SERVICE(8)

BEZEICHNUNG
systemd-tpm2-clear.service - Fordert an, dass der TPM-Sicherheitschip beim nächsten Systemstart zurückgesetzt wird

ÜBERSICHT

systemd-tpm2-clear.service

/usr/lib/systemd/systemd-tpm2-clear

BESCHREIBUNG

systemd-tpm2-clear.service ist ein Dienst, der anfordert, dass der TPM beim nächsten Systemstart durch die PC-Firmware zurückgesetzt wird. Es verwendet dabei die »Physical Presence Interface (PPI)« vom TPM. Beachten Sie, dass dieser Befehl die Zurücksetzaktion nicht sofort ausführt, sondern einfach die PC-Firmware bittet, sie beim nächsten Systemstart auszuführen. Dort wird der Benutzer um Bestätigung gebeten, bevor die Aktion erfolgt.

systemd-tpm2-clear.service wird typischerweise in die Unit factory-reset.target eingehängt, um die TPM-Anfrage vor einem anstehenden Neustart einzusortieren. Weitere Details finden Sie in Werkseinstellung[1].

OPTIONEN

Die folgenden Optionen werden verstanden:

--graceful
    Beendet sich sauber und führt keine Aktion aus, falls das System über keinen TPM-Chip verfügt.

    Hinzugefügt in Version 258.

-h, --help
    Zeigt einen kurzen Hilfetext an und beendet das Programm.

--version
    Zeigt eine kurze Versionszeichenkette an und beendet das Programm.

KERNEL-BEFEHLSZEILE

systemd-tpm2-clear wertet die folgenden Kernel-Befehlszeilenparameter aus:

systemd.tpm2_allow_clear=
    Akzeptiert ein logisches Argument. Falls »false«, wird der Dienst erfolgreich sein, aber statt die Rücksetzaktion von der PC-Firmware zu erbitten, wird er keinerlei Aktion ausführen. Falls nicht angegeben, ist die Vorgabe »true«.

    Hinzugefügt in Version 258.

SIEHE AUCH

systemd(1), systemd-tpm2-setup.service(8), systemd-factory-reset-request.service(8)

ANMERKUNGEN

1.  Werkseinstellung
    https://systemd.io/FACTORY_RESET

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).